Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# OnigRepeatRange Struct Reference

`#include <oniguruma.h>`

## Data Fields
int | lower
int | upper

## Detailed Description

Definition at line 604 of file oniguruma.h.

## Field Documentation

int OnigRepeatRange::lower

Definition at line 605 of file oniguruma.h.

Referenced by entry_repeat_range(), and match_at().

int OnigRepeatRange::upper

Definition at line 606 of file oniguruma.h.

Referenced by entry_repeat_range(), and match_at().

The documentation for this struct was generated from the following file:

- include/ruby/oniguruma.h